The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cannot Upgrade to 9.0.0-RELEASE_26

Discussion in 'General Discussion' started by Ali, Feb 29, 2004.

  1. Ali

    Ali Well-Known Member

    Joined:
    Jul 12, 2003
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    Hello,

    For some strange reason I cannot upgrade to 9.0.0-RELEASE_26 it says you have the latest version (9.0.0-RELEASE_25).

    Is anyone else facing this?
     
  2. evolver

    evolver Well-Known Member

    Joined:
    Apr 14, 2003
    Messages:
    83
    Likes Received:
    0
    Trophy Points:
    6
  3. Ali

    Ali Well-Known Member

    Joined:
    Jul 12, 2003
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
  4. ezztro

    ezztro Well-Known Member

    Joined:
    Nov 11, 2003
    Messages:
    148
    Likes Received:
    0
    Trophy Points:
    16
    Same Problem here:

    x - creating lock directory
    x - SKIPPING /usr/local/lib/php.ini (file already exists)
    Error 404 while fetching url http://updates.cpanel.net//pub/sysup/9//.updates
    Using Mysql4
    Using RPM Backend: RPM version 4.2
    Fetching rpm requires list...Error 404 while fetching url http://updates.cpanel.net//pub/rpminstall/redhat-9/requires.686.db.gz
    Done
    Using RPM Backend: RPM version 4.2
    Fetching rpm requires list...Error 404 while fetching url http://updates.cpanel.net//pub/rpminstall/redhat-9/requires.686.db.gz
     
  5. kris1351

    kris1351 Well-Known Member

    Joined:
    Apr 18, 2003
    Messages:
    963
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Lewisville, Tx
    Yea, R26 is not working correctly. We went to Current 30 and that fixed the issue.
     
Loading...

Share This Page